@media(max-width:1362px){
  .bannerwebsites {
      display: flex
  ;
      justify-content: space-between;
      flex-direction: column !important;
      gap: 28px;
  }
  .banneriner.container {
      display: flex
  ;
      flex-direction: column;
      gap: 28px;
  }
  .below_website {
      width: unset;
      margin: unset;
  }
}
@media(max-width:1094px){
  .dropdown {
      position: relative;
      display: inline-block;
      display: none !important;
  }
}
@media(max-width:902px){
  .dropdown {
      position: relative;
      display: inline-block;
      display: none !important;
  }
  img.legacypeopleimage {
      height: unset;
      width: 100%;
  }
  .imagedescription {
      display: flex
  ;
      justify-content: center;
      flex-direction: column;
      gap: 36px;
  }
  .yearscontainer {
      display: flex
  ;
      flex-direction: column;
      gap: 28px;
  }
  .yearscontainer.yearspaddingtop {
      margin-top: 10px;
  }
}
@media(max-width:566px){
  .lagacy_innerimages {
      display: flex
  ;
      justify-content: center;
      align-items: flex-start;
      gap: 16px;
  }
}
@media(max-width:760px){
  .menu_mainfooter {
      display: flex
  ;
      justify-content: space-between;
      color: white;
      flex-direction: column;
      gap: 17px;
  }
  .footer .social_icons {
      display: flex
  ;
      justify-content: flex-start;
      align-items: flex-start !important;
      gap: 9px;
  }
  .overlay_gradient {
      background: linear-gradient(to top, #001f33 0%, rgba(0, 31, 51, 0.411) 100%);
      width: 100%;
      height: 100%;
      padding-top: 150px;
      padding-bottom: 50px;
  }
  .about_inner.container h1 {
      font-size: 2.9rem;
  }
  .about_inner.container p {
      font-size: 18px;
      line-height: 120%;
  }
  section.aboutcmf, .our_legacy {
      background: #001F33;
      color: white;
      padding: 50px 0px;
  }
  .yearsfont {
      font-size: 37px;
      font-family: 'AvenirRegular';
  }
  img.legacypeopleimage {
      width: 100%;
  }
  .lagacy_header {
      display: flex
  ;
      flex-direction: column;
      gap: 23px;
  }
  .description_right .blue_button p {
      font-size: 14px;
      color: white;
  }
  .journu_imagecontainer {
      display: flex
;
      flex-direction: column;
      gap: 70px;
  }
  .leftborder {
      width: 118px;
      height: 1.9px;
      margin-top: 20px;
      background: #FFFFFF4D;
  }
  .menu_mainfooter {
      display: flex
;
      justify-content: space-between;
      color: white;
      flex-direction: column;
      gap: 28px;
  }
}
@media(max-width:1249px){
  .bannerheading h1 {
      font-size: 5rem;
      color: white;
      text-transform: uppercase;
      font-family: 'AvenirBold';
      line-height: 5rem;
  }
  .jumptobtn {
    display: flex
;
    justify-content: space-between;
    align-items: center;
    background: #1A3547;
    width: 260px;
    margin-bottom: 18px;
    border-radius: 5px;
}
 
}
@media(max-width:537px){
  .container {
      max-width: 1330px;
      margin: auto;
      padding: 0px 21px;
  }
  .leftborder {
      width: 118px;
      height: 1.9px;
      margin-top: 21px;
      background: #FFFFFF4D;
     
  }
  .journu_imagecontainer {
      display: flex
;
      flex-direction: column;
      gap: 43px;
  }
  
  .footer .register {
      display: flex
  ;
      justify-content: space-between;
      background: white;
      align-items: center;
      padding: 16px 32px;
      flex-direction: column;
      border-radius: 10px;
      gap: 20px;
  }
  
}
@media(max-width:485px){
  .bannerheading h1 {
      font-size: 3rem;
      color: white;
      text-transform: uppercase;
      font-family: 'AvenirBold';
      line-height: 3rem;
  }
  .bannerheading p {
      font-size: 2.2rem;
      color: white;
      font-family: 'AvenirRegular';
  }
  .about_inner.container h1 {
      font-size: 3rem;
  }
  
  .lagacyfont {
      font-size: 40px;
      font-weight: 400;
  }
 
  .footer .register .blue_button p {
      font-size: 13px !important;
  }
  
  img.footer_logo {
      width: 88px;
  }
 
  .web_link h1 {
      font-size: 13px;
      font-weight: bold;
  }
  .lagacyfont {
    font-size: 25px !important;
    font-weight: 400;
}
}
@media(max-width:329px){

  .web_link h1 {
      font-size: 11px;
      font-weight: bold;
  }
  .footer .register {
      display: flex
  ;
      justify-content: space-between;
      background: white;
      align-items: center;
      padding: 16px 8px;
      border-radius: 10px;
  }
  .footer .register .blue_button {
      padding: 12px 14px !important;
  }
  img.header_logo {
      width: 80px;
  }
  .social_icons {
      display: flex
  ;
      justify-content: center;
      align-items: center;
      gap: 8px;
  }
  .header_absolute {
      display: flex
  ;
      justify-content: space-between;
      align-items: center;
      /* padding: 40px; */
      width: 83%;
      margin: auto;
      top: 22px;
      position: absolute;
  }
  
}
.footer .register .blue_button p {

  text-align: center;
}
@media(max-width:584px){
  a.scrollabovebutton {
      background: #0045E3;
      padding: 16px 18px;
      border-radius: 30px;
      position: absolute;
      right: 32px;
      bottom: 10px;
  }
}
h1.yearsfont.yearsfontmobilenone {
  display: none;
}
@media (max-width:1161px){

    .dropdown.desktoponlydrop{
        display: none;
    }
    .dropdown.mobileonlydrop{
        display: block !important;
    }
    .legacyhedainf_drop {
        display: flex
    ;
        justify-content: space-between;
    }
}
@media (max-width:659px){
    .lagacyfont {
        font-size: 31px;
        font-weight: 400;
    }  
    .jumptobtn {
        display: flex
;
        justify-content: space-between;
        align-items: center;
        background: #1A3547;
        width: 168px;
        margin-bottom: 18px;
        border-radius: 5px;
    }
    .dropbtn {
        background-color: transparent;
        color: white;
        padding: 10px;
        font-size: 14px;
        border: none;
        cursor: pointer;
    }
}